{% extends 'landing/base.html' %}

{% load static %}

{% block title %}test_home_coffee_page{% endblock %}

{% block home_text_1 %}
    <p>------------------------------------------------------------------</p>
    <h2>почався виносний блок</h2>
    <h5>набір блоків = home_coffee_page.html --- блок = home_text_1</h5>
    <section>
        <h3> цьому блоку на першій сторінці відобразиться моє привітання!</h3>
        <h4> такий текст, від якого вам буде приємно :-)</h4>
        Наприклад уривок з Біблії:<br>
        <p><h2>Еремия 17:5 Так говорит Господь: проклят человек,
            который надеется на человека и плоть делает своею опорою,
        и которого сердце удаляется от Господа.</h2></p>
        <p><h2> Он будет как вереск в пустыне и не увидит, когда придет доброе,
            и поселится в местах знойных в степи, на земле бесплодной,
            необитаемой.</h2></p>
    </section>
    <p>------------------------------------------------------------------</p>
{% endblock %}

{% block home_images_with_titles %}
    <p>------------------------------------------------------------------</p>
    <h2>почався виносний блок</h2>
    <h3>набір блоків = home_coffee_page.html --- блок = images_with_titles</h3>
    <h4> далі виведемо всі фото з назвою:</h4>
    {% for pict in all_photo %}
        <p>{{pict.text}}</p>
        <img src="{{pict.photo.url}}" width="300">
    {% endfor %}
    <p>------------------------------------------------------------------</p>
{% endblock %}

{% block home_text_2 %}
    <p>------------------------------------------------------------------</p>
    <h2>почався виносний блок</h2>
    <h5>набір блоків = home_coffee_page.html ---- блок = home_text_2</h5>
    <section>
        <h3> цим блоком закінчиться сторінка</h3>
        <h4> отож, закінчимо початий уривок з Біблії</h4>
        <p><h2>Еремия 17:7 Благословен человек, который надеется на Господа,
        и которого упование - Господь.</h2></p>
        <p><h2> Ибо он будет как дерево, посаженное при водах и пускающее корни свои у потока;
        не знает оно, когда приходит зной; лист его зелен,
        и во время засухи оно не боится и не перестает приносить плод.</h2></p>
    </section>
    <p>------------------------------------------------------------------</p>
{% endblock %}
